# _StpuiGammaCurve Struct Reference

`#include <gammacurve.h>`

## Data Fields

GtkVBox | vbox
GtkWidget * | table
GtkWidget * | curve
GtkWidget * | button [5]
gfloat | gamma
GtkWidget * | gamma_dialog
GtkWidget * | gamma_text

## Field Documentation

GtkVBox _StpuiGammaCurve::vbox

GtkWidget* _StpuiGammaCurve::table

GtkWidget* _StpuiGammaCurve::curve

GtkWidget* _StpuiGammaCurve::button[5]

gfloat _StpuiGammaCurve::gamma

GtkWidget* _StpuiGammaCurve::gamma_dialog

GtkWidget* _StpuiGammaCurve::gamma_text

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gammacurve.h